package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class BaseOrganQueryInfo extends QueryInfo {

    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
